<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="g67 c. 1" xml:id="g67_1" facs="g67_1.jpg" />Al nome di Dio, a dì 18 di <w n="g67_4" type="calendario" ref="#4643" pos="s.m.">marzo</w> 1399<lb />
               Per servire uno amico nostro, vi daremo faticha e a <w n="g67_20" type="diritto economia politica" ref="#6996" pos="s.f.">sichurtà</w> per una<lb />
               fia in questa di <w n="g67_11" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> 78 1<formula>/</formula>1, vi mandamo a ricevere da <persName n="g67_28" type="0" ref="#7263">Stefano di ser Gado</persName>:<lb />
               dandoveli, ponete a nostro e <w n="g67_9" type="diritto economia politica" ref="#6398" pos="v.">rimettete</w> a <placeName n="g67_7" type="0" ref="#2859">Fireze</placeName> a' nostri; non<lb />
               dandoveli, avisatene e rimandate la lettera indietro e senza farne<lb />
               <w n="g67_21" type="diritto economia politica" ref="#6158" pos="s.m.">protesto</w>.<lb />
               Avisateci come costì sarebe <w n="g67_15" type="diritto economia politica" ref="#2072" pos="s.m.">conpratore</w> di <w n="g67_23" type="pesi e misure" ref="#1533" pos="s.m.">cant</w><sic>.</sic> 100 di <w n="g67_22" type="materiali" ref="#6761" pos="s.m.">sapone</w>, dandolo<lb />
               per 1<formula>/</formula>1 <w n="g67_10" type="calendario" ref="#4461" pos="s.m.">magio</w>: avisate per dope lettere. Avendone <w n="g67_12" type="diritto economia politica" ref="#6132" pos="s.m.">pregio</w> ci piace,<lb />
               ve lo faremo mandare.<lb />
               <w n="g67_19" type="alimenti" ref="#5311" pos="s.m.">Olio</w> <w n="g67_13" type="diritto economia politica" ref="#7697" pos="v.">vale</w> <w n="g67_11" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> 19 <w n="g67_18" type="pesi e misure" ref="#1287" pos="s.f.">botte</w>; <w n="g67_22" type="materiali" ref="#6761" pos="s.m.">saponi</w>, <w n="g67_26" type="monete" ref="#7370" pos="s.m.">tt</w><sic>.</sic> 19 <w n="g67_23" type="pesi e misure" ref="#1533" pos="s.m.">cant</w><sic>.</sic>.<lb />
               <w n="g67_2" type="" ref="#2417" pos="s.m.">Danari</w>: per costì, <sic>.</sic>h<sic>.</sic>; <placeName n="g67_6" type="0" ref="#3214">Genova</placeName>, <w n="g67_1" type="monete" ref="#4274" pos="s.f.">lb</w><sic>.</sic> 8 1<formula>/</formula>1; <placeName n="g67_7" type="0" ref="#2859">Firenze</placeName>, 46; <w n="g67_25" type="monete" ref="#2566" pos="s.m.">ducati</w> e<lb />
               <w n="g67_11" type="monete" ref="#2845" pos="s.m.">fiorini</w>, <w n="g67_26" type="monete" ref="#7370" pos="s.m.">tt</w><sic>.</sic> 4 <w n="g67_5" type="monete" ref="#3669" pos="s.m.">gr</w><sic>.</sic> 15 1<formula>/</formula>1.<lb />
               Idio vi guardi.<lb />
               <persName n="g67_27" type="0" ref="#1036">Beneditto di Bardi</persName>, in <placeName n="g67_17" type="0" ref="#3136">Gaeta</placeName><lb />
               La <w n="g67_14" type="navigazione" ref="#3144" pos="s.f.">galea</w> di <placeName n="g67_3" type="0" ref="#5991">Pisa</placeName> andò a <placeName n="g67_16" type="0" ref="#5053">Napoli</placeName>: atendiàla qui in fra pochi dì pur<lb />
               esere poi costì.<lb />
               <persName n="g67_24" type="0" ref="#4532">Manno delgli Algli</persName>, in <placeName n="g67_3" type="0" ref="#5991">Pisa</placeName><lb />
               1400 Da <placeName n="g67_17" type="0" ref="#3136">Ghaeta</placeName>, a dì primo d'<w n="g67_8" type="calendario" ref="#559" pos="s.m.">aprile</w><lb />
               Risposto<lb />
               </p></div></div>
      </body>

   </text>

</TEI>